html, body, header, footer, nav, main, section, article, aside, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, a, span, img {
  margin: 0;
  padding: 0;
}

html, body, header, footer, nav, main, section, article, aside, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, a, picture, figure, figcapthion, span {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  font-family: "Noto Sans JP", "Yu Gothic", YuGothic, sans-serif;
}

body {
  color: #313131;
}

a {
  display: inline-block;
}
a:hover {
  transition: 0.3s all;
}
a img {
  vertical-align: bottom;
}

ol, ul {
  list-style: none;
}

li {
  display: inline-block;
}

strong, em {
  font-style: normal;
}

img {
  border: none;
}

::placeholder {
  color: #cbcaca !important;
}

.wrap {
  max-width: 1228px;
  padding: 0 15px;
  margin: 0 auto;
}

#footer .f-box {
  background-color: #53565A;
  padding: 30px 20px;
}
@media screen and (max-width: 767px) {
  #footer .f-box {
    padding: 25px 5px;
  }
}
#footer .f-box .f-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#footer .f-box .f-logo {
  width: 240px;
}
@media screen and (max-width: 767px) {
  #footer .f-box .f-logo {
    width: 108px;
  }
}
#footer .f-box .f-logo > a {
  display: block;
  width: inherit;
  height: 48px;
}
@media screen and (max-width: 767px) {
  #footer .f-box .f-logo > a {
    height: 22px;
  }
}
#footer .f-box .f-logo > a > img {
  width: inherit;
  height: inherit;
}
#footer .f-box .f-vision {
  width: 300px;
}
@media screen and (max-width: 767px) {
  #footer .f-box .f-vision {
    width: 135px;
  }
}
#footer .f-box .f-vision > img {
  width: inherit;
  height: 38px;
}
@media screen and (max-width: 767px) {
  #footer .f-box .f-vision > img {
    height: 17px;
  }
}

.disp-pc-on {
  display: block;
}
@media screen and (max-width: 767px) {
  .disp-pc-on {
    display: none;
  }
}
.disp-sp-on {
  display: none;
}
@media screen and (max-width: 767px) {
  .disp-sp-on {
    display: block;
  }
}

header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}

.h-logo {
  width: 100%;
  max-width: 460px;
  min-width: 358px;
}
@media screen and (max-width: 767px) {
  .h-logo {
    max-width: unset;
    min-width: unset;
    height: 34px;
  }
}
.h-logo a {
  display: block;
  width: inherit;
}
.h-logo a img {
  width: inherit;
}
@media screen and (max-width: 767px) {
  .h-logo a img {
    width: auto;
    height: 34px;
  }
}

.h-inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 19px;
}

.header-list {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .header-list {
    align-items: center;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #fff;
    padding: 15px;
  }
}
.header-list > li {
  display: block;
  width: 100%;
  max-width: 200px;
  min-width: 170px;
  margin-left: 15px;
}
.header-list > li > a {
  box-sizing: border-box;
  font-size: 1.6rem;
  width: 100%;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-radius: 44px;
}
.header-list > li > a:before {
  content: "";
  display: inline-block;
  height: 1.6rem;
  margin-right: 0.8rem;
  background-repeat: no-repeat;
  background-position: left top;
  vertical-align: bottom;
}
.header-list > li.download > a {
  width: 100%;
  min-width: 166px;
  padding: 12px 0;
  color: #EB6100;
  background-color: #FFD158;
  border: solid 2px #FFD158;
}
.header-list > li.download > a:before {
  width: 1.6rem;
  background-image: url(../images/icon_download_ai-mizomirukun-orange.png);
  background-size: 1.6rem 1.6rem;
}
.header-list > li.download > a:hover {
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .header-list > li.inquiry {
    width: 58%;
    margin-left: auto;
  }
}
.header-list > li.inquiry > a {
  width: 100%;
  max-width: 198px;
  min-width: 168px;
  padding: 13px 0;
  color: #313131;
  border: solid 1px #999;
}
@media screen and (max-width: 767px) {
  .header-list > li.inquiry > a {
    max-width: unset;
    min-width: unset;
    padding: 20px 0;
    color: #fff;
    background-color: #E50000;
    border: 1px solid #E50000;
    border-radius: 40px;
  }
}
.header-list > li.inquiry > a:before {
  width: 2rem;
  height: 1.6rem;
  background-size: auto 1.6rem;
  background-image: url(../images/icon_mail_ai-mizomirukun-black.png);
}
@media screen and (max-width: 767px) {
  .header-list > li.inquiry > a:before {
    width: 2.2rem;
    height: 1.6rem;
    background-size: auto 17px;
    background-image: url(../images/icon_mail_ai-mizomirukun-white.png);
  }
}
.header-list > li.inquiry > a:hover {
  background-color: #ddd;
}
@media screen and (max-width: 767px) {
  .header-list > li.inquiry > a:hover {
    background-color: #E50000;
  }
}
.header-list > li.inquiry > a > span {
  display: none;
}
@media screen and (max-width: 767px) {
  .header-list > li.inquiry > a > span {
    display: inline-block;
  }
}

.aside-btn {
  display: none;
  position: fixed;
  top: 24%;
  right: 0;
  transition: all 0.3s;
}
@media screen and (max-width: 767px) {
  .aside-btn {
    display: none;
  }
}
.aside-btn > p {
  width: 70px;
  text-align: center;
}
.aside-btn > p > a {
  display: block;
  box-sizing: border-box;
  font-size: 2rem;
  line-height: 1.1;
  padding: 28px 16px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #E50000;
  border-radius: 6px 0 0 6px;
  text-decoration: none;
}
.aside-btn > p > a:before {
  content: "";
  display: inline-block;
  box-sizing: border-box;
  width: 22px;
  height: 16px;
  margin-bottom: 6px;
  background-image: url(../images/icon_mail_ai-mizomirukun-white.png);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: left bottom;
  vertical-align: bottom;
}
.aside-btn > p > a:hover {
  background-color: #EB6100;
}

.footer_list {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0;
  padding: 40px 0;
}
@media screen and (max-width: 767px) {
  .footer_list {
    padding: 20px 0;
  }
}
.footer_list > li {
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  border-right: solid 1px;
}
@media screen and (max-width: 767px) {
  .footer_list > li {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.footer_list > li:first-of-type {
  padding-left: unset;
}
.footer_list > li:last-of-type {
  border-right: unset;
  padding-right: unset;
}
.footer_list > li > a {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1.2;
  color: #313131;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .footer_list > li > a {
    font-size: 1.2rem;
  }
}

.f-copyright {
  display: block;
  font-size: 1.2rem;
  line-height: 1;
  width: 100%;
  margin-top: 10px;
  font-style: normal;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .f-copyright {
    font-size: 1rem;
    margin-top: 20px;
  }
}

/* 20251110追加 */
.h-inner {
  align-items: center;
}
.h-logo {
  width: 55%;
  max-width: inherit;
  min-width: inherit;
}
.h-logo a {
  width: 100%;
  max-width: 350px;
}
.header-list > li {
  min-width: inherit;
  margin-left: 10px;
}
.header-list > li > a {
  font-size: 1.4rem;
}
.header-list > li.download > a {
  color: #EB6100;
  border: solid 2px #EB6100;
  padding: 12px 5px;
}
.header-list > li.download > a:hover {
  background-color: #fff;
}
.header-list > li.inquiry > a {
  max-width: inherit;
  min-width: inherit;
}
.header-list > .mizo-page {
  max-width: 90px;
}
.header-list > .mizo-page-long > a {
  font-size: 1.2rem;
  padding: 14px 5px;
}
.header-list > .mizo-page > a {
  color: #000;
  padding: 12px 5px;
}
.header-list > .mizo-page > a:before {
  content: none;
}
.h-inner > .sp-mizo-btn a {
  font-size: 1.2rem;
  color: #EB6100;
  font-weight: bold;
  border: solid 2px #EB6100;
  border-radius: 44px;
  padding: 12px 5px;
  text-decoration: none;
}
.h-inner > .sp-mizo-btn {
  display: none;
}
.header-list > li.inquiry > a {
  color: #fff;
  background-color: #E50000;
}
.header-list > li.inquiry > a:before {
  background-image: url(../images/icon_mail_ai-mizomirukun-white.png);
}
.header-list > li.inquiry > a:hover {
  background-color: #EB6100;
}

@media screen and (min-width: 500px) {
  .h-inner > .sp-mizo-btn a {
    font-size: 1.4rem;
    padding: 12px 10px;
  }
}

@media screen and (min-width: 766px) and (max-width: 997px) {
  .header-list {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .wrap {
    max-width: 1800px;
    padding: 0 45px;
  }
  .h-logo {
    width: 35%;
  }
  .header-list {
    width: 65%;
  }
  .h-inner {
    align-items: flex-end;
  }
}

@media screen and (min-width: 1100px) {
  .header-list > .mizo-page-long > a {
    padding: 13px 5px;
  }
}

@media screen and (min-width: 1200px) {
  .header-list > .mizo-page-long > a {
    font-size: 1.4rem;
    padding: 12px 5px;
  }
}

@media screen and (min-width: 1600px) {
  .header-list {
    width: 60%;
  }
  .header-list > li > a {
    font-size: 1.6rem;
  }
  .header-list > li {
    margin-left: 20px;
  }
}

@media screen and (max-width: 997px) {
  .h-inner > .sp-mizo-btn {
    display: block;
  }
  .header-list > li.mizo-page-long {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .h-logo {
    height: inherit;
  }
  .h-logo a img {
    width: inherit;
    height: inherit;
  }
  .header-list > .download {
    width: 40%;
    margin-left: 0;
  }
  .header-list > li.download > a {
    padding: 20px 0;
    color: #EB6100;
    max-width: inherit;
    min-width: inherit;
    background-color: inherit;
    border: solid 2px #EB6100;
  }
}